{
	"323000112_0": "Ohhhh!",
	"323000112_1": "What's the matter? Your follow-through is so half-hearted!",
	"323000112_2": "Yes, Commander!",
	"323000112_3": "Tch! Weird that you're so pepped up, old man.",
	"323000112_4": "Commander, the Gjallarhorn has just issued an alert! \\n Could you go and make an official announcement?",
	"323000112_5": "What?!",
	"323000112_6": "Practice is paused for an hour. I'll confirm the situation here. \\n Wait for me at the Gjallarhorn.",
	"323000112_7": "Understood.",
	"323000112_8": "Gotcha!",
	"323000112_9": "What kind of world could it be this time?",
	"323000112_10": "Eh, I don't really mind whatever kind it'll be. \\n We'll just do what it takes to deal with it, like usual.",
	"323000112_11": "Alright, I understand the situation. \\n We'll have the five of you set off to this parallel world.",
	"323000112_12": "Huh? The five of us?",
	"323000112_13": "We'll have Tsubasa and Maria on standby in our world. \\n They've also been informed as such.",
	"323000112_14": "We can't leave our own world unprotected, after all.",
	"323000112_15": "Aight, let's get a move on!",
	"323000112_16": "Please wait for a bit. There's something that's bothering me this time around.",
	"323000112_17": "Something that's bothering you?",
	"323000112_18": "When we were analyzing it, the Gjallarhorn only reacted slightly, and that's different from usual.",
	"323000112_19": "I don't know whether something's happened in that other world. With that, please be even more vigilant.",
	"323000112_20": "Somehow, the fact that you're requesting that has me a little scared.",
	"323000112_21": "I'll double check things before I head out. \\n We will all be there too, so we'll deal with whatever happens as it does.",
	"323000112_22": "That's right, Miku. I'll be there, so no worries!",
	"323000112_23": "Mm-hmm, thanks, you two!"
}